class CreateZoomUsers < ActiveRecord::Migration[6.0]
  def change
    create_table :zoom_users do |t|
      t.references :project, null: true, foreign_key: true
      t.string :api_id

      t.timestamps
    end
  end
end
